
    .block-related-articles .article-list {
        display: flex;
        flex-direction: column;
        gap: 0.625rem;
    }

@media screen and (min-width: 48rem) {
        .block-related-articles .article-list {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 0.9375rem;
        }
}

@media screen and (min-width: 64rem) {
        .block-related-articles .article-list {
            grid-template-columns: repeat(3, 1fr);
        }
}
